.hero-content p strong {
	font-weight: 600;
}

.btn-dark {
 font-family: Roboto;
 background-color: #333;
 border: 1px solid #333;
 border-radius: 0;
 color: #FFFFFF;
 font-size: 13px;
 font-weight: 400;
 letter-spacing: 2px;
 line-height: 1;
 padding: 10px 21px;
 text-transform: uppercase;
 outline: none;
 -webkit-transition: 200ms;
 -moz-transition: 200ms;
 -o-transition: 200ms;
 transition: 200ms;
}

.btn-dark:hover, .btn-dark:focus,
.btn-dark:active, .btn-dark:active:focus {
 background: transparent;
 outline: none;
 color: #333;
 background: transparent;
 border-color: #333;
}


.product .btn-dark {
 background-color: transparent;
 border: 1px solid #82714a;
 color: #82714a;
}

.product .btn-dark:hover, .product  .btn-dark:focus {
 background: #92714A;
 color: #FFFFFF;
 border-color: #82714A;
}

.pitch-content h3 {
	font-size: 21px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0;
	color: #454545;
	margin: 0 0 10px 0;
}

.app-features h2 {
	font-size: 34px;
	font-weight: 600;
	margin: 0 0 10px 0;
}

.app-features .feature-single h3 {
	font-size: 18px;
	font-weight: 400;
	color: #222222;
	margin: 0 0 10px 0;
	letter-spacing: 1px;
}

.pitch-intro h2 {
	font-size: 34px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: -1px;
	color: #454545;
	margin: 0 0 30px 0;
}

.split-content h2 {
	font-size: 34px;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0 0 20px 0;
}

.split-content ul li strong {
	font-weight:bold;
	color:#333;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cta-sub .cta-inner h2 {
    font-size: 28px;
    color: #FFFFFF;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 10px;
    margin-bottom: 0;
}

a {
	color:#fc0;
}

body > div > div.container > nav > div > div.navbar-header.page-scroll > a > img {
	margin-top:-18px;
}

.split-content ul li {
	line-height:1.2em;
}

.app .btn-action {
 color:#000000;
}

.hero-section h2 {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -1px;
    color: #454545;
    margin: 30px 0;
}


#main > div.hero-section > div > div > div.col-md-7 > div {
    padding: 0 0 100px 0;
    
}